@charset "UTF-8";

@media screen and (max-width: 767px) {
  .flow01 .flowTitle {
    background-image: url(../images/service/illustration_01.webp);
  }
  
  .flow02 .flowTitle {
    background-image: url(../images/service/illustration_02.webp);
  }
  
  .flow03 .flowTitle {
    background-image: url(../images/service/illustration_03.webp);
  }
  
  .flow04 .flowTitle {
    background-image: url(../images/service/illustration_04.webp);
  }
  
  .flow05 .flowTitle {
    background-image: url(../images/service/illustration_05.webp);
  }
  
  .flow06 .flowTitle {
    background-image: url(../images/service/illustration_06.webp);
  }
  
  .flow07 .flowTitle {
    background-image: url(../images/service/illustration_07.webp);
  }
  
  .flow08 .flowTitle {
    background-image: url(../images/service/illustration_08.webp);
  }
}

@media screen and (min-width: 768px) {
  .flowWrap1.flow01 {
    background-image: url(../images/service/illustration_01.webp);
  }
  
  .flowWrap1.flow02 {
    background-image: url(../images/service/illustration_02.webp);
  }
  
  .flowWrap1.flow03 {
    background-image: url(../images/service/illustration_03.webp);
  }
  
  .flowWrap1.flow04 {
    background-image: url(../images/service/illustration_04.webp);
  }
  
  .flowWrap1.flow05 {
    background-image: url(../images/service/illustration_05.webp);
  }
  
  .flowWrap1.flow06 {
    background-image: url(../images/service/illustration_06.webp);
  }
  
  .flowWrap1.flow07 {
    background-image: url(../images/service/illustration_07.webp);
  }
  
  .flowWrap1.flow08 {
    background-image: url(../images/service/illustration_08.webp);
  }
}